img{
    @include defaultBorder;
}

.body{
    font-size: 1.1rem;
    font-family: "Arial", "Helvetica", sans-serif;
}

p{
    margin:0
}

a{
    font-size: 0.8rem;
}

@media only screen and (min-width: 2000px) {
    a{
        font-size: 1rem;
    }
  }